
font.main {font-size: 13pt; font-family: verdana, helvetica}
font.ttle {font-size: 15pt}
font.mttle  {font-size: 14pt; font-weight: 400; font-family: fantasy, verdana, helvetica} 
font.txt  {font-size: 83% }
font.text {font-size: 83% }
font.sttle {font-size: 14pt }

body {font-size: 13pt; font-family: sans-serif, helvetica, warpsans}
b.toc {font-family:fantasy; font-weight:400}

a.toc {text-decoration: none}
a.m {color: #770000; text-decoration: none}
a.q {color: #007700; text-decoration: none; font-weight: 400}
a.os2 {text-decoration: none; color: #770000}
p.mpar { font-size: 83% } 
p.mttle {font-size: 14pt; font-weight: 400; font-family: fantasy, verdana, helvetica} 


